{
   guistr: "# # String gsaved with Nlview 6.5.12  2016-01-29 bk=1.3547 VDI=39 GEI=35 GUI=JA:1.6
#  -string -flagsOSRD
preplace port S00_AXI -pg 1 -y 220 -defaultsOSRD
preplace port interrupt -pg 1 -y 350 -defaultsOSRD
preplace port s00_axi_aclk -pg 1 -y 300 -defaultsOSRD
preplace portBus data_count -pg 1 -y 430 -defaultsOSRD
preplace portBus s00_axi_aresetn -pg 1 -y 320 -defaultsOSRD
preplace portBus dout -pg 1 -y 280 -defaultsOSRD
preplace portBus pop -pg 1 -y 260 -defaultsOSRD
preplace portBus reset -pg 1 -y 240 -defaultsOSRD
preplace inst xlconstant_0 -pg 1 -lvl 1 -y 530 -defaultsOSRD
preplace inst xlconcat_0 -pg 1 -lvl 2 -y 520 -defaultsOSRD
preplace inst xlconcat_1 -pg 1 -lvl 4 -y 290 -defaultsOSRD
preplace inst axi_stepper_driver_0 -pg 1 -lvl 3 -y 270 -defaultsOSRD
preplace inst fifo_generator_0 -pg 1 -lvl 4 -y 510 -defaultsOSRD
preplace netloc axi_stepper_driver_0_FIFO_READ 1 3 1 590
preplace netloc Conn1 1 0 3 NJ 220 NJ 220 N
preplace netloc fifo_generator_0_data_count 1 1 4 60 590 NJ 590 NJ 590 960
preplace netloc axi_stepper_driver_0_direction 1 3 1 570
preplace netloc xlconcat_1_dout 1 4 1 960
preplace netloc axi_stepper_driver_0_enablen 1 3 1 620
preplace netloc xlconcat_0_dout 1 2 1 280
preplace netloc xlconstant_0_dout 1 1 1 N
preplace netloc axi_stepper_driver_0_step 1 3 1 600
preplace netloc s00_axi_aclk_1 1 0 4 NJ 300 NJ 300 NJ 380 NJ
preplace netloc axi_stepper_driver_0_interrupt 1 3 2 NJ 360 NJ
preplace netloc s00_axi_aresetn_1 1 0 3 NJ 320 NJ 320 N
preplace netloc reset_1 1 0 4 NJ 240 NJ 240 NJ 370 NJ
preplace netloc axi_stepper_driver_0_FIFO_WRITE 1 3 1 610
preplace netloc pop_1 1 0 3 NJ 260 NJ 260 N
levelinfo -pg 1 -100 -10 170 440 790 990 -top -360 -bot 730
",
}
